#include <vector>
#include <iostream>
using namespace std;
vector<bool> a, b;
int main()
{
	a=vector<bool>(10,true);
	b=vector<bool>(10,false);
	cout<<(int)(a==b)<<endl;
	b=vector<bool>(10,true);
	cout<<(int)(a==b)<<endl;
}
